
VIRTUAL CREDIT CARD - Bug #15918

iOS [Treats][Dark Mode] Filter   ###6530

08 March 2023 06:22 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please revise.

attached link as perusal https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/

History

#1 - 08 March 2023 06:22 PM - hsulynn pang

- File iOS ii.png added

#2 - 09 March 2023 12:07 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09 March 2023 02:32 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 14 March 2023 10:10 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#5 - 16 March 2023 05:42 PM - hsulynn pang

- File closed by user ii.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS ii.png 887 KB 08 March 2023 hsulynn pang

retest.png 311 KB 14 March 2023 hsulynn pang

closed by user ii.PNG 97.7 KB 16 March 2023 hsulynn pang
